//------------------------------------------------------------------------
// Create transition
//------------------------------------------------------------------------
var step = _transition.createStep({
    id : 'archived',
    label : 'Mark a record as archived',
    data : 'data.xml',
    status : 'todo',
    icon : 'check',
    user : 'bo'
});

// ------------------------------------------------------------------------
// Copy file
// ------------------------------------------------------------------------
step.copy('files/data.xml');

// ------------------------------------------------------------------------
log.info('Step created');
